Request
Add parameter in header secret-key
Example:secret-key: ********************
Body Params application/json
{
"drawing_number": "",
"serial_number": "",
"model_number": "",
"description": "ASSET BANGUNAN-Asset",
"product_code": "FURN00007",
"product_type": "A",
"attribute_set": "Components",
"name": "FURNITURE INTERIOR SERVICE",
"brand_ref_id": 1000494,
"is_active": true,
"uom_ref_id": 100
}
Request Code Samples
curl --location --request PUT 'https://mazu-lan.concise.co.id/api/v1/taowi/products/1109071' \
--header 'secret-key: <api-key>' \
--header 'Content-Type: application/json' \
--data-raw '{
"drawing_number": "",
"serial_number": "",
"model_number": "",
"description": "ASSET BANGUNAN-Asset",
"product_code": "FURN00007",
"product_type": "A",
"attribute_set": "Components",
"name": "FURNITURE INTERIOR SERVICE",
"brand_ref_id": 1000494,
"is_active": true,
"uom_ref_id": 100
}'
Responses
application/json Modified at 2025-03-21 07:04:01